		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 19:32:22
*/


.register-form {
    padding: 15px;
    margin-bottom: 13px;
    background: #f1f1f1;
}

.register-form input, .register-form textarea {
    border: medium none;
    border-radius: 2px;
    font-family: Arial;
    font-size: 14px;
    margin-right: 5px;
    padding: 8px 0 8px 10px;
    width: 95%;
}

.submit-button {
    background-color: #0064A3;
    color: #FFFFFF;
    font-weight: bold;
    padding: 9px 10px !important;
}

.right-float {
    float: right;
}